Sakoon - Counsellor - Bug #13221

Counsellor profile details page - Payment details - Appointment Amount should change to Per
Appointment Amount

03/07/2025 10:48 AM - priyanka Sharma

Status: Closed Start date: 03/07/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202503071047-hpbxp.png

History

#1 - 03/07/2025 10:49 AM - priyanka Sharma

- Assignee changed from Ritik Rasenia to Goverdhan verma

#2 - 03/11/2025 12:16 PM - Ritik Rasenia
- File Screenshot (32).png added

- Status changed from New to In Progress

#3 - 03/18/2025 10:17 AM - Ritik Rasenia

- Status changed from In Progress to Resolved

#4 - 03/20/2025 10:20 AM - Mohd Irfan
- File clipboard-202503201019-hxq4x.png added

- Status changed from Resolved to Closed

Fixed!
Files

clipboard-202503071047-hpbxp.png 190 KB 03/07/2025 priyanka Sharma

Screenshot (32).png 132 KB 03/11/2025 Ritik Rasenia

clipboard-202503201019-hxqg4x.png 173 KB 03/20/2025 Mohd Irfan
